@charset "UTF-8";
body {
	background: #FFF;
	background-image:url(images/headbackground.gif);
	background-repeat:repeat-x;
	margin: 0px 0 0 0;
	padding: 0;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
}

#searchField {
    padding:2px;
}

#search {
    margin-bottom:20px;
}

/* ~~ Element/tag selectors ~~ */
ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: 0;
	margin: 0;
}

a img {
	border: none;
}

a:link {
	text-decoration:underline;
	color:#000; 
}
a:visited {
	text-decoration: underline;
}
a:hover, a:active, a:focus {
	color:#C03
}

p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#000;
}

#lewis_table
{
	font-family:Arial, Helvetica, sans-serif;
	width:85%;
	border-collapse:collapse;
	background-color:#F9F9F9;
}
#lewis_table td, #customers th {
	font-family:"Arial Black", Gadget, sans-serif;
	font-size:1em;
	padding:5px;
}
#lewis_table th 
{
text-align:left;
padding-top:5px;
padding-left:5px;
padding-bottom:4px;
background-color:#000;
color:#ffffff;
}
#lewis_table tr.alt td 
{
	color:#000000;
	background-color:#E5E5E5;
}

#lewis_table  button
{
	font-size:11px;
}
	
	
#dropshadow {
	width:980px;
	background-color:#FFF;
	margin:auto;
}

#container {
	width: 980px;
	height:429px;
	margin: auto;
	display:block;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #9B9B9C;
	border-right-color: #9B9B9C;
	border-bottom-color: #9B9B9C;
	border-left-color: #9B9B9C;

}


#header {
	width:980px;
	height:166px;
}

#logo {
	background-image:url(images/lewislogo.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	width:202px;
	height:166px;
	float:left;
}

#headerright {
	background: #FFF;
	background-image: url(images/50years.jpg);
	background-position: top right;
	background-repeat: no-repeat;
	width: 778px;
	height: 166px;
	float: left;
}

#navigation {
	background: #FFF;
	background-image:url(images/newstock.gif);
	background-position:top left;
	background-repeat:no-repeat;
	width:980px;
	height:263px;
	float:left;
}

#nav {
	background: #FFF;
	background-image:url(images/navback.jpg);
	background-position:right;
	background-repeat:no-repeat;
	width:745px;
	height:213px;
	box-shadow: 0px 7px 5px #E0E0E0;
	float:right;
}

#about {
	background-image:url(images/about.gif);
	background-repeat:no-repeat;
	background-position:center;
	margin-top:30px;
	margin-left:20px;
	width:416px;
	height:40px;
	float:left;
}

#about a {  
	display:block;  
	width:100%;  
	height:100%;  
	text-decoration:none;  
}
#about a:hover {
	background-image:url(images/about_roll.gif);
	background-repeat:no-repeat;
	background-position:center;
	width:416px;
	height:40px;
	float:left;
	text-decoration:none;
}  


#stocklist {
	background-image:url(images/stocklist.gif);
	background-repeat:no-repeat;
	background-position:center;
	margin-left:20px;
	width:416px;
	height:40px;
	float:left;
}

#stocklist a {  
	display:block;  
	width:100%;  
	height:100%;  
	text-decoration:none;  
}
#stocklist a:hover {
	background-image:url(images/stocklist_roll.gif);
	background-repeat:no-repeat;
	background-position:center;
	width:416px;
	height:40px;
	float:left;
	text-decoration:none;
}  

#quote {
	background-image:url(images/quote.gif);
	background-repeat:no-repeat;
	background-position:center;
	margin-left:20px;
	width:416px;
	height:40px;
	float:left;
}

#quote a {  
	display:block;  
	width:100%;  
	height:100%;  
	text-decoration:none;  
}
#quote a:hover {
	background-image:url(images/quote_roll.gif);
	background-repeat:no-repeat;
	background-position:center;
	width:416px;
	height:40px;
	float:left;
	text-decoration:none;
}  

#contact {
	background-image:url(images/contact.gif);
	background-repeat:no-repeat;
	background-position:center;
	margin-left:20px;
	width:416px;
	height:40px;
	float:left;
}

#contact a {  
	display:block;  
	width:100%;  
	height:100%;  
	text-decoration:none;  
}
#contact a:hover {
	background-image:url(images/contact_roll.gif);
	background-repeat:no-repeat;
	background-position:center;
	width:416px;
	height:40px;
	float:left;
	text-decoration:none;
}  

#overhang {
	background-image:url(images/overhang.gif);
	background-position:top right;
	background-repeat:no-repeat;
	width:980px;
	height:50px;
	float:left;
}

#content {
	width:980px;
	float:left;
	margin-left:-1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #9B9B9C;
	border-left-color: #9B9B9C;
}

#content_left {
	background-color:#FFF;
	width:235px;
	float:left;
}

#left_nav {
	width: 213px;
	margin-left:22px;
	margin-bottom:40px;	
	padding:0;	
}

#left_nav ul{
	text-decoration:none;
	list-style-type:none;
	width:195px;
	
}

#left_nav a:link,a:visited
{
	display:block;
	font-family:"Arial Black", Gadget, sans-serif;
	font-weight:bolder;
	color:#000;
	width:160px;
	text-align:left;
	text-decoration:none;
	text-transform:uppercase;
	margin-bottom:12px;
}
#left_nav a:hover,a:active
{
	color:#F03;
}

#prod {
	display:block;
	font-family:"Arial Black", Gadget, sans-serif;
	font-weight:bolder;
	color:#000;
	width:160px;
	text-align:left;
	text-decoration:none;
	text-transform:uppercase;
	margin-bottom:12px;
}

#prod a:link,a:visited
{
	display:block;
}

#prod a:hover,a:active
{
	color:#F03;
}

#prodnav
{
	font-family:"Arial Black", Gadget, sans-serif;
	font-weight:bolder;
	color:#000;
	width:155px;
	text-align:left;
	text-decoration:none;
	text-transform:uppercase;
	padding:20px;
	background-color:#F9F9F9;
	display:none;
}

#prodnav a:link,a:visited
{
	display:block;
}
#prodnav a:hover,a:active
{
	color:#F03;
}

#prodnav ul{
	text-decoration:none;
	list-style-type:none;
	width:120px;
	
}
 
#distributors {
	width: 213px;
	height:150px;
	margin-left:22px;
	background-image: url(images/distributors.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	display:block;
}

#certified {
	width: 190px;
	height:82px;
	margin-left:22px;
	margin-top:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000;
	background-image: url(images/certified_logo.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	float: left;
	padding-top: 135px;
}

#home_content_right {
	width:715px;
	height:450px;
	float:right;
	padding-right: 15px;
}
#home_content_right ul{
	list-style-type:none;

}

#content_right {
	width:715px;
	height:1000px;
	float:right;
	padding-right: 15px;
	overflow-x: hidden;
	overflow-y: auto;
}
#content_right ul{
	list-style-type:none;

}

.Prodimage {
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-bottom: 2px;
	text-decoration:none;
}
.navwrapper {
	width:176px;
	height:212px;
	float:left;
	background-color:#FFF;
}
.panel_bearings {
	background-position:left bottom;
	background-repeat:no-repeat;
	width:161px;
	height:212px;
	float:left;
	background-color: #868687;
	color: #FFF;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 16px;
	text-align: center;
	background-image: url(images/productbg.gif);
	font-weight: 900;
	text-decoration:none;
}
.panel_bearings a{
	display: block;
	height: 100%;
	width: 100%;
	background-image: url(images/productbg.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	color: #FFF;
}
.panel_bearings a:hover {
	background-color: #000;
	color: #FFF;
	text-decoration: none;
}

#bearings_nav {
	width:161px;
	height:37px;
	padding-top:175px;
	color: #FFF;
	text-align: center;
	font-weight: 900;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 20px;
	text-decoration:none;
}

#bearings_nav a {
	display:block;
	width:100%;  
	height:100%;
	text-decoration:none;  
}

#bearings_nav a:hover {
	width:100%;
	height:100%;
	padding-top:175px;
	color:#000;
	text-align: center;
	font-weight: 900;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 20px;
	text-decoration:none;
}  

#bearings_image {
	background-image:url(images/bearings_nav.gif);
	background-position:centre;
	background-repeat:no-repeat;
	margin-left:8px;
	margin-top:8px;
	width:143px;
	height:152px;
	float:left;
}

#bodybase {
	background-image:url(images/footbackground.gif);
	width:100%;
	height:94px;
	background-repeat:repeat-x;
	float:left;
}

#footer_top {
	background-color:#FFF;
	width:980px;
	height:10px;
	margin:auto;
}

#footer {
	background-color:#000;
	width:980px;
	height:50px;
	margin:auto;
}


#footnav ul {
float:right;
width:100%;
padding:0;
margin-right:30px;
list-style-type:none;
}

#footnav li {
	list-style-type:none;
	display:inline;
}

#footnav a {
float:right;
width:13em;
height:21px;
text-decoration:none;
text-align:center;
font-family:"Arial Black", Gadget, sans-serif;
font-weight:900;
font-size:10px;
color:white;
background-color:#000;
padding-top:10px;
margin-top:0.8em;
border-left:1px solid white;
}

#footnav a:hover {background-color:#666;}

#footnav_blank {
	width:55px;
	height:50px;
	background-color:#000;
	float:right;
}
  
#footer_base {
	background-color:#FFF;
	width:980px;
	height:37px;
	margin:auto;
	text-align:center;
	font-size:14px;
	padding-top:10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #9B9B9C;
	border-right-color: #9B9B9C;
	border-bottom-color: #9B9B9C;
	border-left-color: #9B9B9C;
}

/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the #footer is removed or taken out of the #container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.headline {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 24px;
	font-weight: bolder;
	text-transform: capitalize;
	color: #C03;
	text-align: left;
	vertical-align: top;
}
.subhead {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 18px;
	font-weight: bolder;
	text-transform: capitalize;
}
.body_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000;
}
.large_link {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 15px;
	color: #000;
	text-decoration: none;
	font-weight: bolder;
}

.large_link a:link,a:visited
{
	display:block;
	font-family:"Arial Black", Gadget, sans-serif;
	font-weight:bolder;
	color:#000;
	text-align:left;
	text-decoration:none;
	text-transform:uppercase;
	margin-bottom:12px;
}
.large_link a:hover,a:active
{
	color:#F03;
}

#ah {
	margin-left: 20px;
	margin-right: 20px;
	padding-top: 2px;
	margin-top: 0px;
	padding-bottom: 10px;
	color: #959292;
}
#content #content_left #ahnumb {
	margin-left: 20px;
}
#content #content_left #ahpanel {
	background-color: #D2D3D4;
	margin-bottom: 20px;
	margin-right: 20px;
	padding-top: 15px;
}
